@charset "utf-8";
body { margin:0; padding:0; width:100%; background: url(../image/main_bg.gif); }
html { padding:0; margin:0; }
a { text-decoration:none; }
a:hover { text-decoration:underline; }
/* main */
.main { padding:0; margin:0 auto; }
/********** header **********/
.blok_header { margin:0; padding:0; background:#0c0c0c; }
.header { width:960px; margin:0 auto; padding:0; }
/* logo */
.logo { padding:0; margin:0; width:349px; float:left; }
/*galeria*/
.galeria { width:200px; padding:5px 0 0 0; margin:0; float: right; }
.galeria p { margin:30px 0 0 0; text-align:right; }
.galeria a { padding:10px 2px 0 2px; margin:0; width:24px; height:23px; }
.galeria a:hover { padding:10px 2px 0 2px; margin:0; }
.galeria a.first { background:url(../image/RSS_3.gif) top no-repeat; }
.galeria a:hover.first { background:url(../image/RSS_3_hover.gif) top no-repeat; }
.galeria a.sek { background: url(../image/RSS_2.gif) top no-repeat; }
.galeria a:hover.sek { background: url(../image/RSS_2_hover.gif) top no-repeat; }
.galeria a.thre { background: url(../image/RSS_1_hove.gif) top no-repeat; }
.galeria a:hover.thre { background: url(../image/RSS_1.gif) top no-repeat; }
/* menu_resize */
.menu_resize_bg { height:41px; background:url(../image/menu_bg.gif) top repeat-x; margin:0; padding:0; }
.menu_resize { width:960px; margin:0 auto; padding:0; }
/* menu */	
.menu { padding:1px 0 0 0; margin:0; width:600px; float:left; }
.menu ul { text-align: left; padding:0; margin:0; list-style:none; border:0; float:left; }
.menu ul li { float:left; margin:0; padding:0; border:0; }
.menu ul li a { float:left; margin:0; padding:12px 0; color:#fff; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none; }
.menu ul li a span { padding:12px 9px; background:none; }
.menu ul li a:hover { background: url(../image/r_menu.gif) no-repeat right; }
.menu ul li a:hover span { background:url(../image/l_menu.gif) no-repeat left; }
.menu ul li a.active { background:url(../image/r_menu.gif) no-repeat right; cursor:default; }
.menu ul li a.active span { background:url(../image/l_menu.gif) no-repeat left; }
/* search */
.search { padding:8px 0 0 0; margin:0; width:320px; float:right; }
.search form { display:block; float:right; padding:0; }
.search span { display:block; float:left; background: url(../image/search_bg.gif) left top no-repeat; width:156px; padding:0; height:27px; }
.search form .keywords {
	line-height:15px;
	height:15px;
	float:left;
	width:146px;
	background:url(../image/search_bg.gif) left top no-repeat;
	border:0;
	padding:6px 5px;
	margin:0;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#6c6c6c;
	text-align: center;
}
.search form .button { float:left; margin:0; padding:0; }
/*header_text*/
.header_text { margin:0 auto 10px auto; padding:5px 10px; width:940px; border-bottom:1px solid #d8d8d8; }
.header_text h2 { font: normal 14px Arial, Helvetica, sans-serif; color:#6d6d6d; padding:5px 0; margin:0; }
.header_text h2 span { font: normal 11px Arial, Helvetica, sans-serif; color:#a2a2a2; }
.header_text img { float:right; margin:0; padding:5px 0 0 0; }
/* Ca3er style */
.cu3er_resize { width:960px; margin:0 auto; padding:10px 0 44px 0; background:url(../image/swf_bg.jpg) no-repeat bottom; }
#cu3er-container { width:960px; outline:0; }
/********** body **********/
.body_resize { margin:0; padding:0; }
.body { width:950px; margin:0 auto; padding:10px 5px; }
.body h3 { font: normal 36px Arial, Helvetica, sans-serif; color:#131313; border-bottom:1px solid #d8d8d8; padding:20px 0; margin:5px 15px 25px 5px; }
.body h2 { font: bold 14px Arial, Helvetica, sans-serif; color:#282828; margin:0; padding:15px 5px; text-transform:uppercase; }
.body img { padding:0; margin:10px auto; }
.body img.floated { float:left; padding:0; margin:10px 15px; }
.body p {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#6d6d6d;
	line-height:1.8em;
	padding:5px 5px;
	margin:0;
	font-weight: normal;
	font-size: 12px;
}
.body a { text-decoration:none; color:#dd4200; line-height:1.8em; font: normal 12px Arial, Helvetica, sans-serif; }
.full { padding:5px 0; margin:0; }
.right {
	width:350px;
	float:right;
	padding:5px 0;
	margin:0;
}
.left { width:580px; float:left; padding:5px 0; margin:0; }
.block { width:255px; float:left; margin:10px; padding:0; }
.port_resize { width:290px; float:left; margin:10px 5px 10px 5px; padding:10px 5px; border:1px solid #dedede; background:#fff; }
.port_resize img { margin:0; padding:0; position:relative; z-index:2;}

/*FBG_blog*/
.FBG_blog { background:#171717; border-top:1px solid #fff; margin:0; padding:0; }
.FBG_blog_resize { width:940px; margin:0 auto; padding:0; }
.FBG_blog_resize h2 { font: normal 18px Arial, Helvetica, sans-serif; color:#fff; padding:0; margin:0; }
.FBG_blog_resize p { font: normal 11px Arial, Helvetica, sans-serif; color:#7e7e7e; padding:0; margin:0; }
.FBG_blog_resize img { float:right; margin:0; padding:0; }
.FBG_blog_resize .recent { width:320px; float:left; padding:0; margin:20px 0 0 0; border-right:2px solid #616161; }
.FBG_blog_resize .recent2 {
	width:330px;
	text-align:center;
	float:left;
	border-right:1px solid #616161;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 0;
}
/*FBG*/
.FBG { background:#1b1b1b; border-top:1px solid #272727; margin:0; padding:0; }
.FBG_resize { width:960px; margin:0 auto; padding:20px 0; }
.FBG_resize p { font: normal 11px Arial, Helvetica, sans-serif; color:#717171; padding:5px; margin:0; line-height:1.8em; }
.FBG_resize ul { list-style:none; margin:10px auto; padding:0; }
.FBG_resize li { padding:0; margin:0; }
.FBG_resize li a { font: normal 11px Arial, Helvetica, sans-serif; color:#666666; text-decoration:none; }
.FBG_resize li a:hover { color:#d5d5d5; }
.FBG_resize h2 {
	font: bold 14px Arial, Helvetica, sans-serif;
	color:#d5d5d5;
	margin:0;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.FBG_resize .left { width:120px; float:left; margin:10px 10px 10px 20px; padding:10px 5px; }
/* END_bloga*/
/*************footer**********/
.footer { padding:0; margin:0; background:#1b1b1b; }
.footer_resize { width:940px; margin:0 auto; padding:20px 10px; border-top:1px solid #2b2b2b; }
.footer p { font:normal 11px Arial, Helvetica, sans-serif; color:#a2a2a2; }
.footer a { font:bold 11px Arial, Helvetica, sans-serif; color:#a2a2a2; text-decoration:none; padding:5px; margin:0; }
.footer p.right { text-align:right; width:350px; margin:0; padding:15px 0 0 0; float:right; }
.footer p.leftt { text-align:left; width:550px; margin:0; padding:15px 0 0 0; float:left; }
/********** contact form **********/
.form { margin:5px; padding:0; background:#fff; border:1px solid #dedede; }
/********** contact form **********/
#contactform { margin:0; padding:5px 20px; }
#contactform * { color:#7a7a7a; }
#contactform ol { margin:0; padding:0; list-style:none; }
#contactform li { margin:0; padding:0; background:none; border:none; display:block; }
#contactform li.buttons { margin:5px 0 5px 0; }
#contactform label { float:left; margin:0; width:100px; padding:5px 0; font:normal 12px Arial, Helvetica, sans-serif; color:#222; text-transform:capitalize; }
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif; }
#contactform input.text { width:480px; border:1px solid #e9e9e9; margin:5px 0; padding:5px 2px; height:15px; background:#f8f8f8; }
#contactform textarea { width:480px; border:1px solid #e9e9e9; margin:10px 0; padding:2px; background:#f8f8f8; height:150px; }
#contactform li.buttons input { padding:3px 0; margin:0 0 0 400px; border:0; color:#FFF; }
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto; }
p.clr,
.clr { clear:both; padding:0; margin:0; }
li.bg,
.bg { clear:both; border-bottom:1px solid #dedede; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none; }
.justifyText{
	text-align: justify;	
}
.preload{display: none;}
.form-list{
	position:relative;
	padding-left: 20px;	
}
.formText{
	position:relative;
	padding-left: 20px;
	color:#5193b9;
	font-size: 11px;
	padding-bottom: 4px;
}
.form-list input, select, textarea {
	color:#5193b9;
}
.ccText{
color:#5193B9; font:normal 12px/20px Verdana, Arial, Helvetica, sans-serif;	
}
/* form customization */
.form-list label{ float:left; color:#5193B9; font:normal 12px/20px Verdana, Arial, Helvetica, sans-serif; position:relative; z-index:0; margin-bottom:5px; }
.form-list label.required em { float:right; font-style:normal; color:#B64B96; position:absolute; top:0; right:-8px; }
.form-list .input-box { display:block; clear:both; width:260px;margin-bottom:10px;}
.form-list .field { float:none; width:275px; margin-bottom:10px; }
.form-list input.input-text { width:225px; }
.form-list input.sminput-text { width:80px; }
.form-list textarea { width:450px; height:10em; }
.form-list select { width:260px; }
.form-list .mb {margin-bottom:10px; }
.smButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #25AEEB), color-stop(1, #089CDD) );
	background:-moz-linear-gradient( center top, #25AEEB 5%, #089CDD 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#25AEEB', endColorstr='#089CDD');
	background-color:#25AEEB;
	-moz-border-radius:4px;
	-webkit-border-radius:6px;
	border-radius:4px;
	border:1px solid #CCC;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	padding:3px 12px;
	text-decoration:none;
	text-shadow:1px 1px 0px #000;
}
.form-list a{
	
	color:#FFF;
}
.smButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #089CDD), color-stop(1, #25AEEB) );
	background:-moz-linear-gradient( center top, #089CDD 5%, #25AEEB 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#089CDD', endColorstr='#25AEEB');
	background-color:#089CDD;
}.smButton:active {
	position:relative;
	top:1px;
}
#msg {display:none; position:absolute; z-index:200; background:url(../image/msg_arrow.gif) left center no-repeat; padding-left:7px}
#msgcontent {
	display:block;
	background:#25AEEB;
	border:2px solid #1570C3;
	border-left:none;
	padding:5px;
	min-width:150px;
	max-width:250px;
	color: #FFFFFF;
	font-size:12px;
}
.alertText{
	color:#F00;
	line-height:15px;
}
#checktable
{
	
	color:#5193B9;
	font:normal 12px/20px Verdana, Arial, Helvetica, sans-serif;
	margin: 3px 5px 5px;
	width: 800px;
	text-align: left;
	border-collapse: collapse;
}
#checktable th
{
	font-size: 11px;
	font-weight: bold;
	padding: 3px;
	background: #FFFFFF;
	border-bottom: 2px solid #85A210;
	color: #003399;
}
#checktable tfoot td
{
	font-size: 11px;
	background: #ffffff; 
}
#checktable td
{
	padding: 3px;
	background: #FFFFFF; 
	border-bottom: 1px solid #85A210;
	color: #003399;
	border-top: 1px solid transparent;
}
#checktable a { text-decoration:none; color:#ffffff; line-height:1.8em; font: normal 12px Arial, Helvetica, sans-serif; }
#content {
	min-height:300px;
}